var tmpl=`

    <div id="serve-img-area">
        <div class="point-area">
            <p class="point-name" style="position: absolute; top: 40px; left: 60px;"></p>
            <a href="https://www.aliyun.com/chinaglobal/home?tabId=5#guid-633594" target="_blank" class="point point-dot"></a>
            <div class="point point-10"></div><div class="point point-40"></div>
            <div class="point point-shadow point-80"></div>
        </div>
    </div>

`
module.exports=
`{
   template:'${tmpl}',
   model:{

   },
   props:[],
   data:function(){
     return {

     };
   },
   mounted:function(){

   },
   watch:{

   },
   created:function(){

   },
   methods:{
      
   },
   vname:"gsb-aperture"
}`



